# Page header 1 text
MyBookmarks= My Bookmarks
# Page header 1 img alt text
MyBookmarks_2=My Bookmarks
TheseAreLinksToPages=These are links to pages you have bookmarked. To bookmark a page, go to it and click on the 'Bookmark' link.
# grid header
PagesBookmarkedByYou=Pages Bookmarked by You
# Toolbar button text to delete selected bookmarks
DeleteBookmarks=Delete Bookmark(s)
# Toolbar button img alt text to delete selected bookmarks
DeleteBookmarks_2=Delete Bookmark(s)
# bookmarked page table header
BookmarkedPage=Bookmarked Page
# bookmarked page table cell value
BookmarkedPage_2=Bookmarked Page
YouHaveNotSavedAnyBo=You do not have any saved bookmarks.
ThereAreNoBookmarksT=There are no bookmarks to delete.
PleaseSelectABookmar=Please select a bookmark to delete.
DeleteSelectedBook=Delete all selected bookmarks